RubyGems Navigation menu

glitch-ime 0.2.0

Glitch IME using Google CGI API for Japanese Input

Gemfile
          gem 'glitch-ime', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install glitch-ime
  
  
  
  
  
  
  

Total downloads 2,697

For this version 1,469

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - February 19, 2011 (7 KB)
  2. 0.1.0 - February 19, 2011 (7 KB)

Runtime Dependencies: